.old_price .products_itemPrice{
    font-size: 15px;
    text-decoration: line-through;
}
.exclusivesale_price{
    font-family: UniqloPro Bold,sans-serif;
    font-size: 18px;
    line-height: 19.5px;
    margin-top: var(--sp-v-s);
    color: red;
}
.exclusivesale_text{
    line-height: 19.5px;
    margin-top: var(--sp-v-s);
    color: red;
    overflow-wrap: break-word;
}
@media screen and (min-width: 813px) {
    .old_price .products_itemPrice{
        font-size: 20x;
    }
    .exclusivesale_price{
        margin-top: var(--pc-v-xs);
        font-size: 24px;
    }
    .exclusivesale_text{
        margin-top: var(--pc-v-xs);
    }
}
